.fixed-bg1 {
        background-image: url(http://www.ibasics.biz/images/guyupsteps.jpg);
        background-attachment: fixed;
        background-repeat: no-repeat; 
        background-position: center center;
}

.li-checklist {
	font-size : 80%;
	list-style-image: url(http://www.ibasics.biz/images/li-bullet-checked.jpg);
        line-height: normal;
        text-align : left;
}

.li-arrow {
	font-size : 80%;
	list-style-image: url(http://www.ibasics.biz/images/li-bullet-arrow.jpg);
        line-height: normal;
        text-align : left;
}

.li-blankspace {
	font-size : 80%;
	list-style-image: url(http://www.ibasics.biz/images/li-blankspace.gif);
        line-height: normal;
        text-align : left;
}

.header-1 {
	color : #000066;
	font-family : Arial,sans-serif;
}

.header-2 {
        font-size: 130%;
        font-weight: bold;
        color : #660000;
        text-align: left;
        margin: 0px 0px 0px 0px;
        padding: 5px 0px 10px 0px;
}

.header-3 {
        font-size: 110%;
        font-weight: bold;
        color : #660000;
        text-align: left;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
}

p {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
}
